.. source for the sphinx-generated build/docs/web/index.html

Python zero_ex.order_utils
==========================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

.. autoclass:: zero_ex.order_utils.Order
   :members:

See source for class properties.  Sphinx does not easily generate class property docs; pull requests welcome.

.. automodule:: zero_ex.order_utils
   :members:

.. automodule:: zero_ex.order_utils.asset_data_utils
   :members:

.. autoclass:: zero_ex.order_utils.asset_data_utils.ERC20AssetData

.. autoclass:: zero_ex.order_utils.asset_data_utils.ERC721AssetData

.. automodule:: zero_ex.json_schemas
   :members:

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
